<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<!-- Google Font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
	
	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">

	<title>CSS Box Model</title>

</head>
<body>
	<!-- nav bar -->
	<header>
	    <div class="nav-logo">
	                <img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png">
	    </div>
	    <div class="nav">Home</div>
	    <div class="nav">Web Dev Program</div>
	    <div class="nav">Companies</div>
	    <div class="nav">FAQ</div>
	    <div class="nav">Blog</div>
	</header>

	<h1 class="header">What is Zuitt?</h1>
        <section id="intro">
            <p>Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos learn web development with our every year. We also equip them with the job hunting skills needed to get hired as Software Engineers.Our secret to success is our belief that Filipinos can do much more with affordable and quality education. If you invest in your education, you can be in the best position to achieve the life you’ve always wanted for yourself and your family.</p>
            <div>
                <button>Apply Now</button>
            </div>
        </section>

    <h1 class="header">Succeed With Zuitt</h1>
        <section id="succeed-info">
            <div>
                <h3>Beginner Friendly</h3>
                <p>Experienced instructors will guide you from the ultimate beginner’s lesson to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q&A.</p>
            </div>
            <div>
                <h3>Study Now, Pay Later</h3>
                <p>We’re confident in your ability to get your dream career after the training. You don’t have to pay for the program while you’re still learning.</p>
            </div>
            <div>
                <h3>Just 4/6 Months</h3>
                <p>Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn even while working.</p>
            </div>
        </section>

</body>
</html>